Page MenuHomePhabricator

Create Search-Team project
Closed, ResolvedPublic

Description

Name: Search-Team
Description:

Planning project for the Wikimedia Foundation Search team. Tasks will be added to this project by team members to organize their current and upcoming work.

General bugs and feature requests for search related topics should be filed in the appropriate component:

Type: Team

Event Timeline

bd808 created this task.Mar 30 2015, 9:52 PM
bd808 claimed this task.
bd808 raised the priority of this task from to High.
bd808 updated the task description. (Show Details)
bd808 moved this task from Backlog to Needs Review/Feedback on the MediaWiki-Core-Team board.

Phab now has both MediaWiki-Search and Wikimedia-Search projects. I sure wish it would allow you to include a bit of text at the top of a project so people would know where they landed.

Oh. It already had both mw-s and wm-s, and will now also have search-team.

bd808 added a comment.Mar 31 2015, 4:51 PM

Phab now has both MediaWiki-Search and Wikimedia-Search projects. I sure wish it would allow you to include a bit of text at the top of a project so people would know where they landed.

It does actually, but the addition of our custom sprint board plugin has hijacked the screen. :(

It does actually, but the addition of our custom sprint board plugin has hijacked the screen. :(

[OT] Sprint is unrelated here. This is upstream: T89865.

I'd really like to see a differentiation between such a project and existing "code" projects in the team project description, as I expect a lot of misfiled tasks otherwise and quite some triage work for the team, decreasing the value of their workboard.
If someone could come up with a good project description covering these concerns, that would be awesome.

bd808 added a comment.Apr 1 2015, 5:19 PM

If someone could come up with a good project description covering these concerns, that would be awesome.

Planning project for the Wikimedia Foundation Search team. Tasks will be added to this project by team members to organize their current and upcoming work.

General bugs and feature requests for search related topics should be filed in the appropriate component:

The Search Team is eager to have its own project. Are there any remaining questions before it can get created?

bd808 updated the task description. (Show Details)Apr 6 2015, 3:19 PM
bd808 set Security to None.
bd808 removed bd808 as the assignee of this task.Apr 6 2015, 3:41 PM
Aklapper closed this task as Resolved.Apr 7 2015, 4:31 PM
Aklapper claimed this task.

Requested project has been created: Discovery

Currently nobody is a member or subscribed to this team, so please encourage interested people to visit the project and to join the project as members, and to also subscribe themselves to the project in order to receive updates!

Recommended practices for project and workboard management in Phabricator are available.

And if for some reason you ever want to rename the project, please check the guidelines first.

When it comes to the project description, we also have Wikimedia-Search which we also might to differentiate, but I have not added that to the project description yet (feel free to edit).

Enjoy!

Requested project has been created: Discovery

Currently nobody is a member or subscribed to this team, so please encourage interested people to visit the project and to join the project as members, and to also subscribe themselves to the project in order to receive updates!

@Manybubbles, @Smalyshev and @Jdouglas: your board is ready.

bd808 moved this task from Needs Review/Feedback to Done on the User-bd808 board.Apr 7 2015, 4:41 PM
bd808 moved this task from Needs Review/Feedback to Done on the MediaWiki-Core-Team board.
bd808 moved this task from Done to Archive on the User-bd808 board.Apr 24 2015, 6:18 PM